Bug 13385 - Не удалить драйвер принтера hplip-foomatic
: Не удалить драйвер принтера hplip-foomatic
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/printer-drivers-base)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-11 14:40 by
Modified: 2008-05-29 18:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-11 14:40:50
Как я понимаю, сейчас вообще не возможно удалить "лишние" драйвера принтеров, 
потому что они вытягиваются printer-drivers-base

# apt-get remove hplip-foomatic
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  ghostscript-drivers
The following packages will be REMOVED:
  alterator-backend-printer-drivers alterator-printers foo2zjs hplip-foomatic 
printer-drivers-base
The following NEW packages will be installed:
  ghostscript-drivers

file /usr/bin/ijs_server_epsonepl from install of ghostscript-drivers-2007-alt1 
conflicts with file from package epsoneplijs-0.4.0-alt1
file /etc/pnm2ppa.conf from install of ghostscript-drivers-2007-alt1 conflicts 
with file from package pnm2ppa-1.04-alt1
file /usr/bin/calibrate_ppa from install of ghostscript-drivers-2007-alt1 
conflicts with file from package pnm2ppa-1.04-alt1
file /usr/bin/detect_ppa from install of ghostscript-drivers-2007-alt1 
conflicts with file from package pnm2ppa-1.04-alt1
------- Comment #1 From 2008-03-24 18:14:44 -------
А как сейчас?
------- Comment #2 From 2008-03-24 23:38:57 -------
Вроде да:
[lav@lav ~]$ sudo apt-get remove hplip-foomatic
...
The following packages will be REMOVED:
  alterator-backend-printer-drivers hplip-foomatic printer-drivers-base
------- Comment #3 From 2008-03-25 11:16:31 -------
(In reply to comment #2)
> Вроде да:
> [lav@lav ~]$ sudo apt-get remove hplip-foomatic
> ...
> The following packages will be REMOVED:
>   alterator-backend-printer-drivers hplip-foomatic printer-drivers-base
> 
Ну так printer-drivers-base должен же теперь по идее удаляться без проблем.
P.S. таких модулей альтератор больше нет.